@charset "utf-8";
/* CSS Document Daniel Luengo*/



/* carousel*/
.carousel-item { height: 45rem;}

.carousel-item > img {   height: auto;}
.sombra-1 {}

.celeste {color:rgb(0, 200, 229);}
.carousel {
    margin-bottom: 0rem;
}

body {
   
    padding-bottom: 0rem;
   
}
#equipo {
    padding-top: 4rem;
	transition: 10s;
}
.featurette-heading.margin-0 { margin-top: 0px;}
.blanco { color: #ffffff;}
.borrado { clear: both;}
.banner { max-width: 1200px; margin: 0 auto;}
.titulo { text-align: center; padding-top: 30px; padding-bottom: 40px;}
.texto { max-width: 1200px; margin: 0 auto;}

.titulo-5 {
    text-align: center;
    font-weight: bold;
    color: #5a5a5a;
    padding-bottom: 40px;
    padding-top: 50px;
}

.titulo-1 { padding-bottom: 30px;}

.listado-5 { padding-top: 10px; padding-left: 20px; text-align: left;}

.fondo-contacto { background: #d6d6d6; border-radius: 20px; padding: 20px; }

.txt-sombra {text-shadow: 2px 2px 2px black;} 
.txt-3 { color:#ffffff;}
.enlace-contacto { display: flex;align-items: center;}
.enlace-contacto p { margin-bottom: 0px;}
.enlace-contacto div{ align-self: center;}



.navbar-dark .navbar-nav .nav-link {
    color: #000000;
    font-weight: bold;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #c2c2c2;
}

.bg-light {
   background-color: #ffffff!important;
}
.bg-light .navbar-nav .nav-link {
    color: #000000;
    font-weight: bold;
}



@media (max-width: 991px) {
    .enlace-contacto {display: none;}
}


.borde-img {
     border: 4px solid #b17614;
    padding: 2px;
}
.titulo-7{
    font-size: 20px;
    font-weight: bold!important;
}
.alineacion-3 {align-items: center; height: 150px}

@media (max-width: 767px) {
.alineacion-txt-mobile { top: 300px; }
}

